@charset "utf-8";
/* Responsive CSS */

@media (max-width: 1600px) {
	
body { font-size:16px; }
h1 { font-size:48px; }
h2 { font-size:36px; }
.heading h2 { font-size:48px; }
.section { padding:50px 0; }

#nav ul li a { font-size:16px; }

#banner h1 { font-size:54px; }
#banner .logo img { max-width:430px; }

}

@media (max-width: 1200px) {
.container { width:940px; }

h1 { font-size:44px; }
h2 { font-size:32px; }
.heading h2 { font-size:44px; }

#nav ul li { padding:0 12px; }

#banner h1 { font-size:44px; }

}

@media (max-width: 992px) {
.container { width:750px; padding:0 20px; }

body { font-size:14px; }
h1 { font-size:34px; }
h2 { font-size:28px; }
.heading h2 { font-size:34px; }
h3 { font-size:22px; }
h4 { font-size:16px; }
h5 { font-size:14px; }
h6 { font-size:12px; }

#header .logo { width:150px; }

#banner h1 { font-size:34px; }
#banner .logo img { max-width:50%; }

#nav ul li { padding:0 9px; }
#nav ul li a { font-size:12px; }

}

@media (min-width: 767px) {
#nav ul { display:block !important; }
.display-flex { display:-webkit-box !important; display:-ms-flexbox !important; display:flex !important; }
.align-self-start { -ms-flex-item-align:start !important; align-self:start !important; }
.align-self-center { -ms-flex-item-align:center !important; align-self:center !important; }
.align-self-end { -ms-flex-item-align:end !important; align-self:end !important; }	
}

@media (max-width: 767px) {
.container { width:100%; }
.alignnone, .alignleft, .alignright { display:block; float:none; margin:0 auto 20px; } 

#header { padding:20px 0; }
#header .logo { margin:0 auto; float:none; }

.is-sticky #header { padding:10px 0; }

.is-sticky #nav { float:right; padding-top:0; }
.is-sticky #menubtn { margin-top:-32px; }

#menubtn { display:block; }
#nav ul { display:none; width:100%; position:absolute; top:100%; left:0; z-index:9999; background:rgba(0,0,0,0.8); }
#nav ul li { float:none; margin:0; padding:0; display:block; }
#nav ul li a { float:none; font-size:14px; color:#fff; line-height:normal; padding:10px 10px; }
#nav ul li a:hover { color:#ee3124; }

.typography div.gallery { margin:0 !important; padding:0 !important; }
.typography div.gallery .gallery-item { padding:0 !important; float:none !important; width:100% !important; }

#banner h1 { font-size:26px; }
#banner .logo { bottom:10%; }

#algemeen .heading { text-align:center; }
#algemeen .heading h2:after { margin:0 auto; }
 
}

@media (max-width: 580px) {
	
h1 { font-size:27px; }
h2 { font-size:24px; }
.heading h2 { font-size:27px; }

#banner h1 { font-size:24px; }

}